Subject: [Tsvwg] DCCP spec & congestion control profiles in working group last call

From: Aaron Falk <[email-masked]>
Date: Mon, 23 Aug 2004 10:34:04 -0700

Hi-

This is a heads up that the Datagram Congestion Control Working Group 
is last calling a new transport protocol (DCCP) for Proposed Standard.  
There are three documents (noted below) and discussion is, naturally, 
on the DCCP mailing list.  WG charter and mail list info can be found 
at http://www.ietf.org/html.charters/dccp-charter.html.

Regards,

--aaron

Begin forwarded message:

> From: Aaron Falk <[email-masked]>
> Date: August 18, 2004 10:54:25 AM PDT
> To: [email-masked]
> Cc: Allison Mankin <[email-masked]>
> Subject: [dccp] working group last call extension
>
> Hi-
>
> I've had a request to extend last call by a week to enable additional 
> review.  So, last call will be ending on August 27th.
>
> Also, while there have been some good comments on the spec, I'm not 
> seeing any indication that people are reading the CCIDs.  So, please 
> review them as they are also up for Proposed Standard.
>
> Finally, even if you have no criticisms of these documents, it is 
> helpful to know that they have been reviewed.  Notes indicating 
> support for the protocol to advance are welcome.
>
> --aaron
>
>
>
> Begin forwarded message:
>
>> From: Aaron Falk <[email-masked]>
>> Date: July 20, 2004 1:15:24 PM PDT
>> To: [email-masked]
>> Cc: Eddie Kohler <[email-masked]>, Sally Floyd <[email-masked]>, 
>> Mark Handley <[email-masked]>, Allison Mankin 
>> <[email-masked]>
>> Subject: [dccp] Working Group Last Call for DCCP spec, ccid2, ccid3
>>
>> All-
>>
>> This is to kick off the wglc for the DCCP core documents:
>>
>>   Datagram Congestion Control Protocol (DCCP)
>>   http://www.ietf.org/internet-drafts/draft-ietf-dccp-spec-07.txt
>>
>>   Profile for DCCP Congestion Control ID 2: TCP-like Congestion 
>> Control
>>   http://www.ietf.org/internet-drafts/draft-ietf-dccp-ccid3-06.txt
>>
>>   Profile for DCCP Congestion Control ID 3: TFRC Congestion Control
>>   http://www.ietf.org/internet-drafts/draft-ietf-dccp-ccid2-06.txt
>>
>> Since the last call is starting right before the IETF-60 meeting, we 
>> will extend it to conclude August 20th.  Discussion of last call 
>> comments will be on the agenda for the DCCP session at IETF-60.
>>
>> Please use helpful subject lines in your comments.  For example, 
>> "Concerns about the scalability of the foo exchange" is better than 
>> "My thoughts on DCCP".  Also, specific proposed changes are better 
>> than "I don't like this."
>>
>> Many thanks,
>>
>> --aaron (DCCP wg chair)
>>
>>
>
>
> _______________________________________________
> dccp IETF mailing list: [email-masked]
> list info:  https://www1.ietf.org/mailman/listinfo/dccp
> wg charter: http://www.ietf.org/html.charters/dccp-charter.html

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg